{% extends 'navbar.html' %}
{% load static %}
{% block content %}


<div style="background:transparent" class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 style="text-align: center;">Coming soon!</h1>
  </div> 
</div>


<div style="padding-top: 300px;">

</div>
{% endblock content %} 


